{
  "collapse-filter": true,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "line:(Hierarchy: \"Root\")",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "line:(Hierarchy: \"Root2\")",
      "color": {
        "a": 1,
        "rgb": 16744448
      }
    },
    {
      "query": "line:(DocType: \"Task\")",
      "color": {
        "a": 1,
        "rgb": 11657298
      }
    },
    {
      "query": "line:(DocType: \"Product\")",
      "color": {
        "a": 1,
        "rgb": 16711935
      }
    },
    {
      "query": "line:(DocType: \"Server\")",
      "color": {
        "a": 1,
        "rgb": 10053171
      }
    },
    {
      "query": "line:(DocType: \"Source\")",
      "color": {
        "a": 1,
        "rgb": 255
      }
    },
    {
      "query": "line:(DocType: \"Investment\")",
      "color": {
        "a": 1,
        "rgb": 65535
      }
    },
    {
      "query": "line:(DocType: \"Travel\")",
      "color": {
        "a": 1,
        "rgb": 5143079
      }
    },
    {
      "query": "line:(DocType: \"Place\"",
      "color": {
        "a": 1,
        "rgb": 5055154
      }
    },
    {
      "query": "line:(DocType: \"Recipe\") ",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "line:(DocTyepe: \"Person\") path:",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    }
  ],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1,
  "lineSizeMultiplier": 1,
  "collapse-forces": true,
  "centerStrength": 0.518713248970312,
  "repelStrength": 10,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.3142885897508294,
  "close": true
}